Get number of articles read by logged-in user (current year)
GET
/cms/customer/read_content
const url = 'https://api.example.com/cms/customer/read_content';const options = { method: 'GET', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/customer/read_content \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Returns the number of articles the authenticated customer has read since the beginning of this year.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful response with article read count
Media typeapplication/json
object
articles_read
Total articles read
integer
Example generated
{ "articles_read": 1}Unauthorized
Forbidden